<!DOCTYPE html>
<html><head>
<title>eric7.EricXML.Config</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<a NAME="top" ID="top"></a>
<h1>eric7.EricXML.Config</h1>
<p>
Module implementing some common configuration stuff for the XML package.
</p>

<h3>Global Attributes</h3>
<table>
<tr><td>dictionariesListFileFormatVersion</td></tr>
<tr><td>pluginRepositoryFileFormatVersion</td></tr>
</table>

<h3>Classes</h3>
<table>
<tr><td>None</td></tr>
</table>

<h3>Functions</h3>
<table>
<tr><td>None</td></tr>
</table>

<hr />
</body></html>
